DROP TABLE CUSTOMER2;
DROP TABLE POST2;
DROP TABLE COMPANY2;


CREATE TABLE POST2
(
	ID Integer ,
	NAME VARCHAR (128) ,
primary key(
	ID 
)
);

CREATE TABLE COMPANY2
(
	ID Integer ,
	NAME VARCHAR (128) ,
primary key(
	ID 
)
);

CREATE TABLE CUSTOMER2
(
	ID Integer ,
	NAME VARCHAR (255) DEFAULT '---- ',
	POST_ID Integer NOT NULL ,
	COMPANY_ID Integer NOT NULL ,
primary key(
	ID 
)
);